@charset "utf-8";
.secTel{
    border-top:1px solid #e3e3e3;
}
/* secCmnTit */
.secCmnTit .titBox::after{
    position: absolute;
    content: '';
    width: 140px;
    height: 138px;
    top:-35px;
    right:-150px;
    background: url(../img/common/imgPgTit.png) center center /cover no-repeat;
}
.secCmnTit.pass .titBox::after{
    right:-140px;
}
@media only screen and (max-width:767px){
    .secCmnTit .titEng{
        width: 125px;
        margin: 0 auto;
    }
    .secCmnTit .titBox::after{
        width: 76px;
        height: 74px;
        top:-15px;
        right:-78px;
    }
}
.secMypage .listTab {
    margin: 48px auto 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.secMypage .listTab .aTab {
    width: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    line-height: 43px;
    text-align: center;
    background-color: #fff;
    height: 74px;
    margin-right:40px;
    color: #1a1a1a;
    text-decoration: none;
    border-radius: 50px;
    box-shadow: 0 0 8px rgba(0,0,0,0.13);
    font-weight: 700;
    letter-spacing: 1.5px;
}
.secMypage .listTab .aTab.last{
    margin-right:0;
}
.secMypage .listTab .aTab.on {
    background: #ff9800;
    color:#fff;
}
.secMypage .txtName {
    font-size: 22px;
    text-align: center;
    line-height: 1.5;
    margin-top: 45px;
    letter-spacing: 0.5px;
    font-weight: 700;
    color:#1a1a1a;
}
.secMypage .txtName .spanName {
    font-size: 24px;
    padding: 0 10px;
}
.secMypage .txtUnder {
    font-size: 15px;
    line-height:2.0;
    text-align: center;
    font-weight: 700;
    color:#1a1a1a;
    margin-top:5px;
    letter-spacing: 1px;
}
@media only screen and (max-width: 767px){
    .secMypage .listTab{
        margin-top:25px;
    }
    .secMypage .listTab .aTab {
        width: 31.304%;
        font-size: 11px;
        line-height:1.454;
        height: 54px;
        margin-right:10px;
        letter-spacing: 1px;
    }
    .secMypage .txtName {
        font-size: 16px;
        text-align: center;
        margin-top: 27px;
        letter-spacing: 0;
    }
    .secMypage .txtName .spanName {
        font-size: 16px;
        padding:0 5px;
    }
    .secMypage .txtUnder {
        font-size: 13px;
        line-height:1.538;
        text-align: center;
        letter-spacing: 0;
        margin-top:5px;
    }
}
@media only screen and (max-width: 359px){
    .secMypage .txtUnder {
        font-size: 12px;
    }
}
/* mypage */
.secForm.mypage {
    margin-top: 0;
}
.secForm.mypage .formWrapper{
    padding:0;
    margin-top:43px;
}
.secForm.mypage .txtForget{
    margin-top: 30px;
    text-align:center;
}
.secForm.mypage  .txtForget a{
    color: #1a73e8;
    font-weight: 500;
    font-size: 15px;
    padding-bottom:0px;
    letter-spacing: 0px;
    display:inline-block;
    border-bottom:1px solid #1a73e8;
    text-decoration:none;
}
.secMypage{
    padding-bottom:120px;
}
.secMypage.resetting{
    padding-bottom:0;
}
.secMypage.resetting .boxName,
.secLoginForm.leave .boxName{
    font-size:22px;
    line-height: 1.4;
    padding:0 100px;
    font-weight: 700;
    color:#1a1a1a;
    letter-spacing: 3px;
}
.secMypage.resetting .boxForm{
    margin-top:23px;
}
@media only screen and (max-width: 767px){
    .secForm.mypage .txtForget{
        margin-top: 25px;
    }
    .secForm.mypage  .txtForget a{
        font-size: 12px;
    }
    .secMypage{
        padding-bottom:70px;
    }
    .secForm.mypage .formWrapper{
        margin-top:25px;
    }
    .secMypage.resetting .boxName {
        font-size: 16px;
        line-height: 1.5;
        padding: 0 20px;
        letter-spacing: 1px;
    }
    .secMypage.resetting .boxForm{
        margin-top:20px;
    }
}
.secLogin.leave .titMain{
    margin-top:8px;
}
.secLogin.leave .boxTextarea{
    margin-top:23px;
}
@media only screen and (max-width: 767px){
    .secLogin .secLoginTit{
        font-size: 13px;
        line-height: 1.769;
        text-align: center;
        letter-spacing: 0;
        margin-top:0;
    }
    .secLoginForm.leave .boxName {
        font-size: 16px;
        line-height: 1.5;
        padding: 0 20px;
        letter-spacing: 1px;
    }
    .secLoginForm.leave .boxForm{
        margin-top:25px;
        padding-top:35px;
    }
    .secLoginForm.leave .hidden + .boxForm{
        margin-top:0;
        padding-top:0;
    }
    .secLoginForm.leave{
        padding-bottom:40px;
    }
}
/* secIndex .txtForget.back*/
.secIndex .txtForget.back{
    margin-top: 30px;
    text-align: center;
}
.secIndex .txtForget.back a{
    color: #1a73e8;
    font-weight: 500;
    font-size: 15px;
    padding-bottom: 0px;
    letter-spacing: 0px;
    display: inline-block;
    border-bottom: 1px solid #1a73e8;
    text-decoration: none;
}
@media only screen and (max-width: 767px){
    .secIndex .txtForget.back{
        margin-top: 25px;
    }
    .secIndex .txtForget.back a{
        font-size: 12px;
    }
}

.secFormTable input[type="text"].inputRequired, 
.secFormTable input[type="tel"].inputRequired, 
.secFormTable input[type="email"].inputRequired, 
.secFormTable input[type="number"].inputRequired, 
.secFormTable input[type="password"].inputRequired, 
.secFormTable select.inputRequired,
.secForm textarea.inputRequired {
    background-color: #fff;
    border: 1px solid #e6e6e6;
}